Post by ozstar » Tue May 01, 2018 8:30 pm

After filling in a form in 3.0.2.0., I see this at the end of the form after submit.

Notice: Error: Could not load mail adaptor ! in /home/laybuy/public_html/system/library/mail.php on line 36

Didn't get the email.

Any help please?

Thankl\s

Active Member

Posts

Joined
Fri Mar 09, 2012 7:47 am
Location - Sydney OZ

Post by ostechnologies » Wed May 02, 2018 5:28 pm

Check the mail setting in the admin panel under system > setting. And also verify that all the email event are enabled in admin under extension > event.

Opencart Expert | sales[at]ost.agency
Skype - manish.osuniverse | Gtalk - manishmt

Extensions for Opencart @ https://www.ost.agency/product/product- ... extensions
ost.agency - ecommerce website design, development and digital company


User avatar
Active Member

Posts

Joined
Mon Apr 06, 2015 1:30 pm

Post by ozstar » Wed May 02, 2018 6:10 pm

Thank you.
I checked and it all seems okay.

Tried SMTP as well as Mail.
Tried both 25 and 587 ports.

Not sure what else to do

Active Member

Posts

Joined
Fri Mar 09, 2012 7:47 am
Location - Sydney OZ

Post by ozstar » Thu May 03, 2018 2:10 pm

It started working after disabling a mod. All good now.

Active Member

Posts

Joined
Fri Mar 09, 2012 7:47 am
Location - Sydney OZ

Post by psytanium » Sun Oct 07, 2018 11:44 pm

I disabled all mods and theme, but still have this error, anyone get a solution ?

New member

Posts

Joined
Fri Nov 27, 2015 2:07 am

Post by jamilsww » Tue Oct 16, 2018 7:04 pm

ozstar wrote:
Thu May 03, 2018 2:10 pm
It started working after disabling a mod. All good now.
which mode should you disable ??

Newbie

Posts

Joined
Mon May 16, 2011 8:02 pm

Post by jamilsww » Mon Oct 22, 2018 9:02 pm

I'LL pay if someone fix this issue(Notice: Error: Could not load mail adaptor)....

Newbie

Posts

Joined
Mon May 16, 2011 8:02 pm
Who is online

Users browsing this forum: No registered users and 17 guests